from random import *
k=1
p=0
q=0
while k<=10000:
    a=randint(1,6)
    b=randint(...)
    S=...
    if S==5:
        p=p+1
    if S==6:
        q=q+1
    k=k+1
print("La fréquence de 5 est",p/10000)
print("La fréquence de 6 est",...     )


